Volgens Next Generation Security Software zit de fout in de versies 4.1 en 6.0. De zoekfunctie staat bij de installatie van de software uitgeschakeld, maar als deze wordt aangezet dan is het mogelijk dat er een `buffer overflow' optreedt waardoor het mogelijk wordt het systeem binnen te dringen. NGSSoftware betitelt de bug als `gevaarlijk'. Sun heeft inmiddels voor zowel iPlanet 4.1 als voor iPlanet 6.0 – beter bekend als Sun ONE Webserver 6.0 – patches voor de fout uitgebracht. iPlanet is na Apache en Microsoft IIS de meest gebruikte serversoftware. Vorige maand werd Apache getroffen door een reeks bugs. Het was toen mogelijk om door middel van een http request de server te doen vastlopen. Ook Microsoft IIS had vorige maand te kampen met een lek waardoor de computer was over te nemen.